==> Synchronizing chroot copy [/chroot/armv6/root] -> [build]...done
==> Making package: theharvester-git 20211011.r2511-1 (Tue Oct 12 18:44:32 2021)
==> Retrieving sources...
  -> Cloning theHarvester git repo...
Cloning into bare repository '/srv/build/builder/work/theharvester-git/theHarvester'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    theHarvester ... Skipped
==> Making package: theharvester-git 20211011.r2511-1 (Tue 12 Oct 2021 06:44:50 PM UTC)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: python-orjson
[?25l[?25h==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python-requests
  -> python-beautifulsoup4
  -> python-plotly
  -> python-shodan
  -> python-texttable
  -> python-pytest
  -> python-yaml
  -> python-gevent
  -> python-grequests
  -> python-chart-studio
  -> python-dnspython
  -> python-netaddr
  -> python-aiodns
  -> python-aiohttp
  -> python-aiosqlite
  -> python-uvloop
  -> python-certifi
  -> python-aiomultiprocess
  -> python-orjson
==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-3  perl-mailtools-2.21-5  perl-timedate-2.33-3
             git-2.33.0-1

Total Installed Size:  30.35 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/1) Warn about old perl modules
[?25h==> ERROR: Could not resolve all dependencies.
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (4) git-2.33.0-1  perl-error-0.17029-3  perl-mailtools-2.21-5
             perl-timedate-2.33-3

Total Removed Size:  30.35 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
[?25h==> ERROR: Build failed, check /chroot/armv6/build/build